#pragma once

#include "qinstallerglobal.h"

#if defined(Q_OS_MAC)
namespace QInstaller {

class INSTALLER_EXPORT LCSSRegisterOperation : public Operation
{
public:
    LCSSRegisterOperation();

    void backup();
    bool performOperation();
    bool undoOperation();
    bool testOperation();
    Operation *clone() const;
};

}

#endif
